.content-boxes h2 {font-size:18px!important;}

ul.nav-menu li.current-menu-item:before, ul.nav-menu li.current-menu-ancestor:before,ul.nav-menu li.current-menu-ancestor li.current-menu-item a, ul.nav-menu li.current-menu-ancestor li.current-menu-parent a,ul.nav-menu li.current-menu-item, ul.nav-menu li.current-menu-ancestor, ul.nav-menu li:hover {background:#00274f !important;}

#wrapper {
background : #ffffff !important;
}


input[type="tel"]{
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15) inset;
    border-radius: 3px;
    border: 1px solid #DDD;
    background: #FFF none repeat scroll 0% 0%;
    padding: 10px 8px;
}

.shop-desc-div{
	text-align: justify;
}
@media(min-width:600px){
	.shop-desc-div{
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
	    -moz-column-count: 2; /* Firefox */
	    column-count: 2;
	    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
	    -moz-column-gap: 40px; /* Firefox */
	    column-gap: 40px;
	}

	.images{
		float:left;
		width:40%;
	}

	.prod_desc{
		margin-left:10%;
		max-width: 50%;
		float:left;
	}	
}

.product-desc-section{
	margin-bottom: 15% ;
}

.product-desc-image{
	width:40%;
	float:left;
}

.prod-desc-text{
	margin-left:10%;max-width:50%;float:left;
}

.add_to_cart_button{
       float: right;
}

.custom_product_title_link{
	color: #990F00;
       margin-top: 0px !important;
padding: 0px;
}

#two_choices_text{
	margin-top: 20px !important;
	margin-bottom: 0px !important;
}

#about_smc_link{
	color:#999;
	font-weight: bolder;
	text-align: center;
	line-height: 33px;
	margin-right: 10px;
	font-size: 1.3em;
}

#about_smc_link:hover{
	color:#9A0F00;
}

#menu-item-2889, #menu-item-3014, #menu-item-3174{
	float:right;
}
.menu-item{
	margin-right: 1%;
}

@media(max-width: 600px){
	.custom_product_title_link{
		margin-top: 15px !important;
	}
}

.checkout-button{
	width: 180px !important;
}

#place_order{
	width: 215px !important;
}

.woocommerce-message a.button.wc-forward {display: none;}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    width: 100% !important;
}

.sv-wc-payment-gateway-my-payment-methods-table-title a.button {
width: 25%;
}

.uk-accordion-title{
color: rgb(171, 17, 0);
margin-bottom: 0px !important;
margin-top: 0px !important;
background:none !important;
}

.uk-accordion-title:after {  
        content:'\25C0';
    text-align:right;
    float:right;
 }  
.uk-accordion-title.uk-active:after{  
        content:'\25BC';
    text-align:right;
    float:right;
}

.su-spoiler-title{ background: #910F00 !important;font-size:1.3em !important;text-align:center;border-radius:3px !important;color:#fff;}

.su-spoiler-icon{color:#910F00 !important;}

/*
.application-button{
    background: #00274f;
    padding: 10px;
    border-radius: 5px;
    color: white !important;
    font-weight:800;
    margin-top:-45px;
    float:right;
}
.application-button-mobile{
	background: #00274f;
    padding: 10px;
    border-radius: 5px;
    color: white !important;
    font-weight:800;
}
.application-button-mobile-p{
	text-align: center;
	margin-top: 15px;
	padding: 10px;
}
@media (max-width:1199px){
	.application-button{
		display:none;
	}
	.application-button-mobile-p{
		display:block;
	}
}
@media (min-width:1200px){
	.application-button{
		display:inline;
	}
	.application-button-mobile-p{
		display:none;
	}
}
*/

.button_bottom{
	margin-top:15px;
}
@media (max-width:1199px){
	.application-button{
	background: #00274f;
    padding: 10px;
    border-radius: 5px;
    color: white !important;
    font-weight:800;	
	text-align: center;
	margin-top: 15px;
	padding: 10px;
	}

}
@media (min-width:1200px){
.application-button{
	background: #00274f;
    padding: 10px;
    border-radius: 5px;
    color: white !important;
    font-weight:800;
    margin-top:-45px;
	display:inline;
		}
}


.entry-content{margin-top: 41px !important;}

ul#smc_home_listing_1 li, ul#smc_home_listing_2 li {
margin-bottom: 7.5px;
}


#smc_home_but{
font-weight:900;
color:#00274f;
}

.carousel-control.left, .carousel-control.right{
background-image: none !important;
}

.carousel-caption{
display:none !important;
}

@media only screen and (max-width: 990px) {
	.smc_desktop_slider{
		display:none;
	}	
.smc_mobile_slider{width:90%;}
}

@media only screen and (min-width: 990px) {
.smc_mobile_slider { display: none; }}


@media only screen and (max-width: 768px){
	#righttopcolumn{
	display:none !important;
	}
}

.smc_intro_box{
	margin:0px !important;
	width:49.5% !important;
}

.smc_start_now_button{
	background: #00274f;
    color: white;
    font-size: 2em;
    font-weight: bold;
    padding: 10px 30px;
    display: inline-block;
}

.smc_start_now_button a{
    color: white !important;
}

/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .8s !important; /*adjust timing here */
         -moz-transition: opacity .8s !important;
           -o-transition: opacity .8 !important;
              transition: opacity .4s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.carousel-caption{
display:none;
}

a.textlink{color:#00274f !important;}

input.gsc-search-button{
background-color:#00274f !important;
}

.gsc-input-box{
border-color:#00274f !important;
}


.smc_home_program_list a, .smc_home_info_list a{
    font-size: 1.5em;
    font-weight: bold;
}

.smc_home_program_list li:before, .smc_home_info_list li:before{
	content:'\21C0';
	margin-right: 1em;
	font-size: 1.5em;
	font-weight: 600;
	color:white;
	background-color: #00274f;
	padding:0px 5px;
}

.smc_home_program_list li:nth-of-type(2):before, .smc_home_info_list li:nth-of-type(2):before{
	background-color:#033c78;
}

.smc_home_program_list li:nth-of-type(3):before, .smc_home_info_list li:nth-of-type(3):before{
	background-color:#034f9c;
}

.smc_home_program_list li:nth-of-type(4):before, .smc_home_info_list li:nth-of-type(4):before{
	background-color:#236cb8;
}

.smc_home_program_list, .smc_home_info_list{
	list-style-image: none !important;
}

.smc_home_program_list lh, .smc_home_info_list lh{
	background-color: #00274f;
	color:white;
	font-size: 1.9em; 
	display: block;
	padding: 5px 20px;
	font-weight: bold;
}


.breadcrumbs a{
	color: #00274f !important;
}

.smc_customer_profile_menu_item{
	float: right !important;
}

.su-tabs-current{
	background-color:#00274f !important;
	color:white !important;
	font-weight: 600;
}

.su-spoiler-title{
	background-color: #00274f !important;
}

.su_spoiler_title_smc_blue .su-spoiler-content{
	background-color: white !important;
}

.su-spoiler-icon{
	color: white !important;
}


.su_spoiler_title_smc_blue  .su-spoiler-icon:before{  
        content:'\25BC' !important;
 }  

 .su-spoiler-closed .su-spoiler-icon:before{  
        content:'\25BA' !important;
}  

.smallbannerlink:after{
	display:none;
}

.smallbannertitle{
	color: #00274f !important;
}

@media only screen and (max-width: 768px){
	.smallbannerlink img{
		display: none;
	}

	.smallbannerlink .smallbannertitle{
	    background-color: #00274f !important;
	    color: white !important;
	    display: block;
	    font-size: 1.1em;
	    padding: 5px;
	}

	.smc_mobile_home_slogan{
		    display: block !important;
		    font-size: 1.5em;
		    font-weight: bold;
		    color: #00274f;
		    background: rgba(128, 128, 128, 0.16);
		    border-radius: 15px;
		    padding: 15px;
	}
}

.smc_tuition_box .su-box-title{
	font-size: 2em;
	font-weight: 100 !important;
}

.smc_tuition_box_lh1, .smc_tuition_box_lh2{
	font-size: 1.5em;
	font-weight: bold;
	color: #00274f;
}
.smc_tuition_box_lh2{
	margin-top: 10px;
}

.smc_tuition_box_master_programs{
	padding-bottom: 5.7em !important;
}

/*.smc_home_program_list li, .smc_home_program_list a, .smc_home_info_list li{
	padding: 2px 0px;
}*/

.smc_home_apply_now a{
	float: right;
    width: 40%;
    text-align: right;
    font-weight: bold;
    color: #00274f !important;
    font-size: 1.1em;
    padding-right: 2px;
}

.smc_home_apply_now a:hover{
	background: #00274f;
    color: white !important;
    transition: .5s;
    text-align: center !important;
}

.smc_home_apply_now a:nth-of-type(2):hover{
	background: #033c78;
}

.smc_home_apply_now a:nth-of-type(3):hover{
	background: #034f9c;
}

.smc_home_apply_now a:nth-of-type(4):hover{
	background: #236cb8;
}

.smc_read_more_p{
    color: #00274f;
    text-align: right;
}

.smc_pro_contra_box{
	position:relative;
}

.smc_pro_box{
	position:relative; 
	border: 3px solid; 
	border-radius: 5px; 
	border-color:#1da100;
	width: 48%; 
	min-height: 150px;
	display: inline-flex;
}

.smc_contra_box{
	position:relative; 
	border: 3px solid; 
	border-radius: 5px; 
	border-color:#E1D811;
	width: 49%; 
	min-height: 150px;
	display: inline-flex;
	margin-left: 20px;
}

.smc_pro_box img, .smc_contra_box img{
    width: 30px;
    margin-top: -17px;
    margin-left: -16px;
    position: absolute;
    background:transparent;
}

.smc_pro_box ul, .smc_contra_box ul{
    margin-top: 10px;
}

.smc_home_apply_now a{

}

.smc_home_apply_now a{
	position: relative;
	/*background: #00274f;*/
	/*border: 4px solid #00274f;*/
	transition: 0s !important;
}
.smc_home_apply_now a:hover:after, .smc_home_apply_now a:hover:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

/*.smc_home_apply_now a:after {
	border-color: rgba(0, 39, 79, 0);
	border-right-color: #00274f;
	border-width: 88px;
	margin-top: -88px;
}*/
.smc_home_apply_now a:hover:before {
	border-color: rgba(0, 39, 79, 0);
	border-right-color: #00274f;
	border-width: 11px;
	margin-top: -11px;
}

.express_application_button, .normal_application_button{
	margin-top: 10px;
}

.express_application_button a, .normal_application_button a{
	color: white !important;
	text-align: center;
	background: rgb(0, 39, 79) none repeat scroll 0% 0%;
	padding: 0px 10px;
	font-size: 2em;
}

.express_application_button span, .normal_application_button span{
	font-size: 13px;
}

.smc_pro_contra_box li{
	padding: 5px 10px !important;
}


.express_application_button a::before {
    background: url("/wp-content/uploads/2016/05/express.png") !important;
	content: "" !important;
	display: inline-block;
	width: 38px;
	height: 25px;
	background-size: 40px !important;
	background-repeat: no-repeat !important;
}

.normal_application_button a::before {
    background: url("/wp-content/uploads/2016/05/standard.png") !important;
    content: "" !important;
	display: inline-block;
	width: 25px;
	height: 25px;
	background-size: 30px !important;
	background-repeat: no-repeat !important;
}


@media only screen and (max-width: 768px){
	.express_application_button a, .normal_application_button a{
		margin-left: 0px;
		font-size: 1.5em;
	}

	.smc_contra_box{
		margin-left: 0px;
		margin-top: 10px;
		display: block;
		width: 90%;
	}
	.smc_pro_box{
		width: 90%;
	}

	.express_application_button a::before {
		height: 18px;
		background-size: 30px !important;
	}

	.normal_application_button a::before {
		height:18px;
		background-size: 22px !important;
	}

}



.smc_home_program_list td{
	border: solid 25px white;
	width: 25%;
}

.smc_home_program_list td:first-of-type{
	border-left: 0;
}

.smc_home_program_list td:last-of-type{
	border-right: 0;
}

.smc_home_program_list td a{
	font-size: 1em !important;
	color:white !important;
	display:block;
}

.smc_home_program_list .assoc{
	background-color: #549ce8;
}

.smc_home_program_list .bac{
	background-color: #236CB8;
}

.smc_home_program_list .mast{
	background-color: #034F9C;
}

.smc_home_program_list .doc{
	background-color: #033C78;
}

.smc_home_program_list .phd{
	background-color: #00274F;
}

.smc_home_p_text{
	text-align: justify;
	-moz-column-count:2;
	column-count: 2;
	-webkit-column-count:2;
	font-size: 1.2em;
	column-gap:30px;
	-moz-column-gap:30px;
	-webkit-column-gap:30px;
}

.smc_programs_mobile{
	display: none;
}

@media only screen and (max-width: 1024px){
	.smc_programs_mobile{
		display: block;
	}

	.smc_home_program_list{
		display: none;
	}
}


.smc_programs_mobile div{
	width: 100%;
	padding:10px;
	margin-bottom: 15px;
}

.smc_programs_mobile a{
	display:block;
	color:white !important;
	font-size: 1.1em !important;
	text-align: center;
}

.smc_programs_mobile div.assoc{
	background-color: #549ce8;
}

.smc_programs_mobile div.bac{
	background-color: #236CB8;
}

.smc_programs_mobile div.mast{
	background-color: #034F9C;
}

.smc_programs_mobile div.doc{
	background-color: #033C78;
}

.smc_programs_mobile div.phd{
	background-color: #00274F;
}

@media only screen and (max-width: 760px),(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	.smc_home_program_list, .smc_home_program_list thead, .smc_home_program_list tbody, .smc_home_program_list th, .smc_home_program_list td, .smc_home_program_list tr { 
		display: hidden !important; 
		overflow:hidden;
	}

	.smc_home_program_list td{
		width: 100%;
		border-left:0;
		border-right: 0;
		border-top:0;
		border-bottom: solid 10px white;
		text-align: center;
	}

	.smc_progs{
		overflow: hidden;
	}

	.smc_progs tr{
		display: block;
		margin-bottom: 5px;
	}

	.assoc_title,.bac_title,.master_title, .doc_title{
		border-bottom: solid 1px silver !important;	
	}

}

@media only screen and (max-width: 640px){
		.smc_home_p_text{
		-moz-column-count:1;
		column-count: 1;
		-webkit-column-count:1;
	}
}

.smc_progs{
	margin-bottom: 5px;
}
.smc_progs td{
	text-align: left;
	font-size: 1.2em;
	border-bottom: 0;
}

.smc_progs td:first-of-type{
	display:flex;
}

#smc_home_dist_title{
	margin-bottom: 20px;
}

.assoc_title,.bac_title,.master_title, .doc_title{
	font-size: 1.5em !important;
	color:#00274F;
	font-weight: 600;

}

.assoc_title img,.bac_title img,.master_title img, .doc_title img{
	margin-right: 10px;
}

.assoc_title span,.bac_title span,.master_title span, .doc_title span{
	margin-top:4px;
}


@media only screen and (min-width: 580px) and (max-width: 1024px){

	.smc_programs_mobile{
		-moz-column-count:2;
		-webkit-column-count:2;
		column-count:2;
	}
}

@media only screen and (max-width: 579px){

	.smc_programs_mobile{
		width:70%;
		margin-left: 15%;
	}
}


@media only screen and (max-width: 768px){
	.bba_applybutton_mobile {
	    width: 80% !important;
	    margin: 0 auto;
	    font-weight: bold;
	    text-transform: uppercase;
	    padding: 16px 16px !important;
	    background-color: rgb(1, 70, 141);
	    color: white !important;
	    border-color: rgb(1, 70, 141);
	    margin-bottom: 50px;
	    margin-top: 0px;
	}

	.smc_bba_full{
		display: none;
	}

	.smc_bba_mobile{
		display:block !important;
	}

}

.su-tabs-nav span.su-tabs-current {
    background: #fff;
    font-weight: 100;
    cursor: default;
    /* background-color: rgb(1,71,2)!important; */
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
    box-shadow: 2px -1px 0px grey;
}

.su-tabs-nav span{
    border-top: solid 1px rgba(128, 128, 128, 0.39);
    border-left: solid 1px rgba(128, 128, 128, 0.39);
    border-right: solid 1px rgba(128, 128, 128, 0.39);
    border-top-left-radius: 18px !important;
    border-top-right-radius: 18px !important;
}

.su-tabs {
    background: white !important;
}

#smc_home_acc{
	margin: auto;
	width: 250px;
}

#smc_reg_back_btn{
	background:orange;
}

.checkout #customer_details{
	display:none;
}
/* Avada Woo Overrides */
.product-details-container {
  border-bottom: 0px;
  padding-bottom: 20px;
  min-height: 50px;
}
.products > li {
  border: 1px solid #efefef;
  border-bottom-width: 1px;
}
.woocommerce-tabs {
    overflow: hidden;
    padding-top: 0;
}
.reading-box-description {
min-height: 125px;
}
.order-total {
border-top-width: 0px;
}
.promo-container {
font-size:20px;
padding-top:25px;
padding-bottom:25px;
display:table-cell;
}

.promo {
float:left;
font-weight:700;
padding-right:5px;
}
.promo-light {
float:left;
font-weight:300;
}
.woocommerce-error{
/*    background: #9A0F00;
    line-height: 44px;
    color: white;
    font-size: 140%;
    padding: 5px 20px;*/
    width: 100%;
}
.woocommerce-error li {
    color: #bd0000;
    font-size: 28px;
    font-weight: 900;	
}
#livechat-compact-container {
left: 15px;	
}
#livechat-full {
left: 15px;	
}
.wpcf7-form p label {
    color: #343b49;
    font-weight: 500;
}
#wpcf7-list-item-label {
    color: #343b49;
    font-weight: 500;
}
.wpcf7-list-item-label {
    color: #343b49;
    font-weight: 500;
}


